---
2.2.1:
  api: 2.2.0
  state:
    release: stable
    api: stable
  date: 2017-10-20
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes:
2.2.0:
  api: 2.2.0
  state:
    release: stable
    api: stable
  date: 2017-02-27
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Add Horde_Backtrace#createFromThrowable() to support PHP 7 error objects too.
2.1.5:
  api: 2.1.0
  state:
    release: stable
    api: stable
  date: 2016-02-02
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Mark PHP 7 as supported.
2.1.4:
  api: 2.1.0
  state:
    release: stable
    api: stable
  date: 2015-07-31
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Fix Composer file.
2.1.3:
  api: 2.1.0
  state:
    release: stable
    api: stable
  date: 2015-04-28
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Fix issues with certain locales like Turkish.
2.1.2:
  api: 2.1.0
  state:
    release: stable
    api: stable
  date: 2015-01-09
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Add Composer definition.
2.1.1:
  api: 2.1.0
  state:
    release: stable
    api: stable
  date: 2013-09-02
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [mms] Horde_Support_Stub now handles array-like accesses.
2.1.0:
  api: 2.1.0
  state:
    release: stable
    api: stable
  date: 2013-04-08
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [mms] Add Horde_Support_CaseInsensitiveArray class.
    [mms] Add missing magic methods to Horde_Support_Stub.
2.0.4:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2013-03-05
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [mms] Simplify Horde_Support_Array iterator.
2.0.3:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2013-01-29
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [mms] Fix detection of sys_getloadavg() on Windows (Bug #11972).
2.0.2:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2012-11-19
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [mms] Better generation of random IDs.
2.0.1:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2012-11-06
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Support uuid extension from OSSP (remi@famillecollet.com, Request #11653).
2.0.0:
  api: 1.2.0
  state:
    release: stable
    api: stable
  date: 2012-10-30
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First stable release for Horde 5.
2.0.0beta2:
  api: 1.2.0
  state:
    release: beta
    api: stable
  date: 2012-08-29
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] If creating Horde_Support_Backtrace from an Exception, include any previous exceptions.
    [jan] Make Horde_Support_Backtrace#backtrace a public property.
2.0.0beta1:
  api: 1.1.0
  state:
    release: beta
    api: stable
  date: 2012-07-19
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First beta release for Horde 5.
2.0.0alpha1:
  api: 1.1.0
  state:
    release: alpha
    api: stable
  date: 2012-07-06
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First alpha release for Horde 5.
    [mms] Add Horde_Support_ObjectStub.
1.0.2:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2012-02-22
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [mms] Fix failing unit tests.
1.0.1:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-11-22
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    [jan] Fix tests to work with PHPUnit 3.6.
1.0.0:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-04-06
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First stable release for Horde 4.
1.0.0RC2:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-29
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    Second release candidate for Horde 4.
1.0.0RC1:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-22
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First release candidate for Horde 4.
1.0.0beta1:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-16
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First beta release for Horde 4.
1.0.0alpha1:
  api: 1.0.0
  state:
    release: alpha
    api: alpha
  date: 2011-03-08
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    First alpha release for Horde 4.
    Add Horde_Support_Randomid.
    Add Portuguese numerizer.
0.1.0:
  api: 0.1.0
  state:
    release: beta
    api: beta
  date: 2010-07-10
  license:
    identifier: BSD-2-Clause
    uri: http://www.horde.org/licenses/bsd
  notes: |
    Add Horde_Support_CombineStream.
    Initial horde/support package
    Initial Horde_Support_Array object
    Initial Horde_Support_Backtrace object
    Initial Horde_Support_ConsistentHash object
    Initial Horde_Support_Inflector object
    Initial Horde_Support_Stack object
    Initial Horde_Support_StringStream object
    Initial Horde_Support_Stub object
    Initial Horde_Support_Timer object
    Initial Horde_Support_Uuid object
    Initial Horde_Support_Numerizer objects
